@charset "UTF-8";
/* CSS Document */
<style type="text/css">
/*Added for Solutions Category Page A05Jan10*/
div.shopcarts h3 {
	color:#000;
}
.shopcarts {
	margin:5px 0 0 0;
	width:100%;
	background-image:url(../images/button-assets/bmg_arrowslright.gif);
	background-repeat:no-repeat;
	background-position:left;
	height:20px;
	/*cursor:pointer;*/
	text-decoration:none;
	border:0;
	color:#000;
}
.shopcartsdown {
	margin:5px 0 0 0;
	width:100%;
	background-image:url(../images/button-assets/bmg_arrowslbottom.gif);
	background-repeat:no-repeat;
	background-position:left;
	height:20px;
	/*cursor:pointer;*/
	text-decoration:none;
	border:0;
	color:#000;
}
.showpanel {
	display:none;
	margin:10px 0 0 27px;
	_margin:5px 0 0 25px;
	text-decoration:none;
}
.paneltxt {
	margin:5px 0 0 20px;
	_margin:5px 0 0 20px;
}
.collaps {
	font-size:0.625em;
	text-decoration:none!important;
	margin:0;
	padding:0;
	display:none;
	float:left;
}
.bmg_titlesln {
	margin:-5px 0 0 15px;
	text-decoration:none!important;
	border:0;
	float:left;
	color:#000!important;
}
div.bmg_showpanel {
	text-decoration:none!important;
	width:100%;
	border:0;
	color:#000000!important;
}
div.bmg_theme_action_calls_wht3 div.bmg_portlet_container_sln {
	background:url(../images/theme-assets/bmg_action_call_grns_tr.gif) no-repeat right top!important;
}
div.bmg_theme_action_calls_wht3 {
	background:url(../images/theme-assets/bmg_action_call_grns_cr.gif) top right repeat-y!important;
	margin-bottom:5px;
}
div.bmg_theme_action_calls_wht3 div.bmg_portlet_container_sln div.bmg_portlet_title_container {
	background:url(../images/theme-assets/bmg_action_call_grns_tl.gif) no-repeat left top !important;
	margin-left:-3px;
	_margin-left:0px;
	height:2px;
	_height:2px!important;
}
div.bmg_theme_action_calls_wht3 div.bmg_portlet_container_sln div.bmg_portlet_content_container {
	background:url(../images/theme-assets/bmg_action_call_grns_br.gif) no-repeat right bottom!important;
}
div.bmg_theme_action_calls_wht3 div.bmg_portlet_container_sln div.bmg_portlet_content_container p {
	padding:3px 10px;
}
div.bmg_theme_action_calls_wht3 div.bmg_portlet_container_sln div.bmg_portlet_content_container p.fixPadding {
	padding-left:0px !important;
}
div.bmg_theme_action_calls_wht3 div.bmg_portlet_container_sln div.bmg_portlet_title_container h2 {
	background:url(../images/theme-assets/bmg_action_call_grns_tl.gif) no-repeat left top!important;
	padding: 10px 0px 0px 8px !important;
	margin-left:-3px;
	_margin-left:0px;
}
div.bmg_theme_action_calls_wht3 div.bmg_portlet_container_sln div.bmg_portlet_content_container div.bmg_portlet_content {
	background:url(../images/theme-assets/bmg_action_call_grns_bl.gif) no-repeat left bottom!important;
	position:relative;
	min-height:30px !important;
	height:30px;
	padding-bottom:0px;
}

div.bmg_theme_action_call_wht3 div.solution_container {
	background:url(../images/theme-assets/bmg_action_call_whht_sln_tr.gif) no-repeat right top!important;
}
div.bmg_theme_action_call_sln {
	background:url(../images/theme-assets/bmg_action_call_sln_cr.gif) top right repeat-y!important;
	margin-bottom:5px;
}
div.bmg_theme_action_call_sln div.solution_container div.solution_content_container{
	background:url(../images/theme-assets/bmg_action_call_sln_br.gif) no-repeat right bottom !important;
	margin-bottom:5px;
}
div#topLeft {
background:url(../images/theme-assets/bmg_action_call_wht_sln_tl.gif) no-repeat left top !important;
	margin-left:-3px;
	_margin-left:0px;
	height:2px;
	_height:2px!important;
}
div#bl {
	background:url(../images/theme-assets/bmg_action_call_wht_sln_bl.gif) no-repeat left bottom !important;
	position:relative;
	min-height:80px !important;
	height:80px;
}
div.bmg_theme_action_calls_wht3 table {
	margin:0;
	padding:0;
}
div.bmg_theme_action_call_wht3 table {
	margin:0;
	padding:0;
}
a.fs_imageLink {
	border:none;
	border-bottom:0px !important;
}
.bmg_rightLinks {
	margin-right: -10px;
	float: right;
	width: 270px;
	text-align: right;
	border:0px solid #ff0000;
	margin-top:-30px;
}
.bmg_rightLinknew {
	float:right;
	margin:0px -15px 0px 0px;
	_margin:-45px -10px 0px 0px;
	vertical-align:bottom;
	float:right;
}
div.pdfLinksLeft {
	float:left;
	width:140px;
}
div.pdfLinksRight {
	float:right;
	width:150px;
}
div.pdfLinksLeft p {
	text-align:left !important;
}
div.pdfLinksRight p {
	text-align:right !important;
}
h3.bmg_titlesln a.tabs{
	/*color:#000000 !important;
	border-bottom:none !important;*/
}
div.solution-info{
	margin:0px 0px 0px 18px;
	height:40px !important;
}

div.solution-info p{
	margin:10px 0px 10px -1px;
	font-size::11px !important;
	height:20px !important;
	padding:9px 0px 10px 10px !important;
	*padding:3px 0px 10px 10px !important;
}
div.showpanel table{
	padding-left:0px !important;
}
div.selectBlock{
	/*cursor:pointer !important;*/
}

/*Solution Category June2010A*/
.bmg_imgbuilding1{
	float:right; margin:-8px 10px 10px 0; width:34px; height:31px; background-image:url(../images/solutions/bmg_building1.gif); background-repeat:no-repeat;
}	
.bmg_imgbuilding2{
	float:right; margin:-8px 10px 10px 0; width:55px; height:31px; background-image:url(../images/solutions/bmg_building2.gif); background-repeat:no-repeat;
}
.bmg_imgbuilding3{
	float:right; margin:-8px 10px 10px 0; width:78px; height:31px; background-image:url(../images/solutions/bmg_building3.gif); background-repeat:no-repeat;
}
div.bmg_solu_cat_text p{
	margin:0px 0px 10px 0px;
}

div.bmg_layout_colsln_253 {
	width:254px ;
	margin:0px 0px 0px 0px;
	float:left;
}
div.solu_category_seperator {
	float: left;
	width: 9px
	}
div.sol3Col{
	height:425px;
}
div.bmg_layout_colsln_2c{
	width:385px ;
	margin:0px 0px 0px 0px;
	float:left;
}
table.expandedInfo tr td ul{
	padding:0px;
	font-size:0.95em;
}
table.expandedInfo tr td ul li{
	padding-top:0px;
	padding-left:0px;
	margin-bottom:8px;
	list-style: disc;
	margin-left:15px;
}

table.expandedInfo tr td.dataCell{
	padding-right:15px;
	font-size:11px;
}

table.expandedInfo h5 { margin:-7px 0 0 -3px;}
table.expandedInfo ul { margin-left:10px;}

div.itemList p{
	font-size:1.0em !important;
	padding-top:0px !important;
	margin-bottom:5px;
}
div.itemList p a{
	font-size:.95em !important;	
}
/*Solution Category June2010A ends*/
/*Solution landing page starts*/
div.solution_intro_text{
}
div.solution_intro_text div.line{
width:778px;
margin:5px 10px 5px 10px;
border-bottom:1px solid #999;
}
div.prod_cat_text div.line{
width:240px;
margin:0px 10px 5px 10px;
border-bottom:1px solid #999;
}
div.adCount{
	margin-top:-24px;
	margin-right:16px;
	background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/button-assets/bmg_carosel_off_cell2.jpg) repeat-x top left;
	float:right;
}
div.adCount ul{
	
	margin:0px !important;
	padding:0px !important;
}
div.adCount ul li.first{
	background:url(../images/button-assets/bmg_carosel_off.jpg) no-repeat top left !important;
	/*border-right:1px solid #cdcdcd;*/
	width:20px !important;
	height:17px !important;
	text-align:center !important;
}
div.adCount ul li.last{
	background:url(../images/button-assets/bmg_carosel_off.jpg) no-repeat top right !important;
	border-right:none !important;
	width:20px !important;
	height:17px !important;
	text-align:center !important;
}
div.adCount ul li.adverts{
	float:left;
	width:25px !important;
	height:17px !important;
	background:url(../images/button-assets/bmg_carosel_off_cell1.jpg) no-repeat top left;
	/*background-color:#f0f0f0;*/
	color:#fff;
	/*border-right:1px solid #cdcdcd;*/
	padding:0px !important;
	text-align:center !important;

}
div.adCount ul li.selectedAd{
	float:left;
	width:25px !important;
	height:17px !important;
	/*background-color:#f0f0f0;*/
	color:#fff;
	/*border-right:1px solid #cdcdcd;*/
	background:url(../images/button-assets/bmg_carosel_on_cell.jpg) repeat-x;
	padding:0px !important;
	text-align:center !important;

}
div.adCount ul li.adverts a.adCounter,
div.adCount ul li.last a.adCounter{
	width:25px!important;
	height:17px !important;
	color:#000 !important;
	text-align:center !important;
	padding-top:1px;
	border-bottom:none;
}
div.adCount ul li.selectedAd a.adCounter{
	width:25px;
	height:17px !important;
	color:#fff !important;
	padding:0px 0px 0px 0px;
	background:url(../images/button-assets/bmg_carosel_on_cell.jpg) repeat-x;
	border-bottom:none;
	text-align:center !important;
	padding-top:1px;
}

div.adCount ul li.adverts a.adCounter:hover{
	width:25px;
	height:17px !important;
	color:#fff !important;
	background:url(../images/button-assets/bmg_carosel_on_cell.jpg) repeat-x;
	border-bottom:none;
	text-align:center !important;
	padding-top:1px;
}
div.adCount ul li.last a.adCounter:hover{
	width:25px!important;
	height:17px;
	color:#fff !important;
	background:url(../images/button-assets/bmg_carosel_on1.jpg) top right no-repeat !important;
	border-bottom:none;
	text-align:center !important;
	padding-top:1px;
}
div.adCount ul li.first a.adCounter:hover{
	width:15px;
	height:17px !important;
	color:#fff !important;
	background:url(../images/button-assets/bmg_carosel_on1.jpg) top left no-repeat;
	border-bottom:none;
	text-align:center !important;
	padding-top:1px;
}
div.adCount ul li.lastSelectedAd{
	width:25px!important;
	height:17px;
	color:#fff !important;
	background:url(../images/button-assets/bmg_carosel_on1.jpg) top right no-repeat !important;
	border-bottom:none;
	text-align:center !important;
}
div.adCount ul li.firstSelectedAd{
	width:15px;
	height:17px !important;
	color:#fff !important;
	background:url(../images/button-assets/bmg_carosel_on1.jpg) top left no-repeat !important;
	border-bottom:none;
	text-align:center !important;
}
/*Solution landing page ends*/

div.businessLines{
	margin-top:7px;
}
div.businessLines div.boxBg{
background:url(../images/solutions/businesslink_bg.jpg) no-repeat left top;
height:24px;
float:right;
margin:0px 15px -1px 0px;
*margin:0px 10px -1px 0px;
padding:0px 0px 0px 0px;
*padding:0px 0px 0px 0px;
}
div.businessLines div.boxBg span{
background:url(../images/solutions/businesslink_bg.jpg) no-repeat right top;
margin:0px 0px 0px 10px;
*margin:0px 0px 0px 10px;
padding:0px 10px 0px 0px;
text-align:right;
font-weight:bold;
color:#330066;
font-size:0.9em;
display:block;
line-height:24px;
}

/* CSS for solution landing page bottom-center blog ad*/
div.solution_button{width:100%;margin-left:8px}
div.solution_button a.bmg_arrow_icon_grLt span{
	background:url(../images/button-assets/bmg_button_arrow_icon_grLt.gif) right top no-repeat;
}
div.solution_button a.bmg_arrow_icon_grLt:hover span{
	background:url(../images/button-assets/bmg_button_arrow_icon_grLt.gif) right bottom no-repeat;
}
div.soluHomeblog{width:103px; height:50px; float:right;}
div.soluHomeblog img{
	*position:absolute;
	left:155px;
	top:0px;
	z-index:-1;
	margin-top:-22px;
	*margin-top:0px;
}
/*Why Qwest ad*/
div.whyQwest_solution{background:url(../images/theme-assets/why-Qwest-Solution-Landing-BG.png) no-repeat left top; height:116px; width:265px; padding:5px}
div.whyQwest_solution h2{ color:#BED600; margin-bottom:5px; font-size:16px;}
div.whyQwest_solution ul{ margin-left:20px; margin-top:0px; font-size:12px;}
div.whyQwest_solution ul li{ list-style-image:url(../images/theme-assets/whtCheckmark.png); color:#FFF; vertical-align:text-top;}
/* Healthcare and Retail solution starts */
ul.bmg_breadcrumbSol{ list-style-type:none; margin: 0px;}
ul.bmg_breadcrumbSol li{display:inline;}
/* Healthcare and Retail solution ends */